iframe {
border: 0px solid #ffffff;
}


/**********************************************
* Layout
***********************************************/

#wrap1 {
	width:1000px;
	margin:0 auto;
}

#wrap2, #wrap3 {
	width:1000px; /* required for ie6, ie7 */
}

#header {
	height:217px; /* old height 267px */
	position:relative;
	z-index:100;
}

#content {
	padding:10px 50px 20px 50px;
	position: relative;
    z-index:0;
}

/**********************************************
* Global
***********************************************/

/* Stops flickering of background images in IE6 */
html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

body {
	background: #e2e3e5 url("../images/grid-bg.jpg") repeat-x center top;
}

body, td {
	font-family: Arial, Helvetica, sans-serif
}

#wrap1 {
	background-image:url("../images/content-mid-bg.jpg");
}

#wrap2 {
	background-image:url("../images/content-top-bg2.jpg");
	background-repeat:no-repeat;

}

#wrap3 {
	background-image:url("../images/content-bot-bg.jpg");
	background-repeat:no-repeat;
	background-position:bottom;
}

.clearer {
	clear:both;
}

/**********************************************
* Header
***********************************************/

#header .company-name {
	background-image:url("../images/logo.gif");
	width:269px;
	height:98px;
	line-height:1000px;
	overflow:hidden;
	position:absolute;
	top:45px;
	left:50px;
	
}

/**********************************************
* Footer
***********************************************/

#page-footer {
	padding-bottom:60px;
	width:900px;
	margin:0 auto;
}

#page-footer, #page-footer a {
	color:#70747a;
	font-size:12px;
}

#page-footer copyright {
	float:left;
}

#page-footer ul {
	float:right;
}
#page-footer ul li {
	display: inline;
	border-left:1px solid #70747a;
	padding:0 5px;
}
#page-footer ul li.firstLi {
	border-left:none;
}

/**********************************************
* Quick Links
***********************************************/

#quicklinks-wrap {
	float:right;
	position:absolute;
	right:0px;
	top:120px;
	/*background-image:url("../images/ibna-logo-small.jpg");
	background-position:top right;
	background-repeat:no-repeat;*/
	padding:5px 80px 20px 0px;
	z-index:100;
}

#quicklinks-wrap p {
	float:left;
	font-family: "Times New Roman", serif;
	font-style:italic;
	color:#103377;
	padding:4px;
	font-weight:bold;
}

#quicklinks {
	float:left;
}

#quicklinks li {
	float:left;
	clear:left;
	background-color:#fff;
	display:none;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}

#quicklinks li.firstLi {
	display:block;
	background-image:url(../images/quick-links-bg.jpg);
	height:24px;
	border-right:1px solid #fff;
}

#quicklinks li a {
	float:left;
	font-size:12px;
	text-decoration:none;
	color:#474b53;
	display:block;
	width:118px;
	padding:7px 10px;
}

#quicklinks li a:hover {
	color:#103377;
}

#quicklinks.iehover li,
#quicklinks:hover li {
	display:block;
}

/**********************************************
* Primary Menu
***********************************************/

#primary-wrap {
	position: relative;
	top:170px;
	left:50px;
	width:900px;
}

#primary{border:0;}

ul.dropdown { 
    font-size:14px; 
    border-right: 1px solid #333; 
    border-bottom: 1px solid #333;}

    ul.dropdown li { 
        background-color:#9facb6; 
        color:#000; 
        padding: 12px 14px 12px 13px; 
        text-transform:uppercase; 
        background-image:url(../images/primary-nav-bg.gif); 
        z-index: 10; 
        position: relative;}
    
        ul.dropdown li a { 
            text-decoration:none; 
            font-size:14px;
            color:#000; }
        
        ul.dropdown li.firstLi { 
            background-image:url(../images/primary-nav-bg-left.jpg); 
            padding: 12px 15px; }
        
        ul.dropdown li.firstLi:hover { background-image:url(../images/primary-nav-bg-left-selected.jpg); }
        
        ul.dropdown li.lastLi { 
            background-image:url(../images/primary-nav-bg-right.jpg); 
            background-position:right;
            padding: 12px 14px 12px 15px; }
        
        ul.dropdown li.lastLi:hover {
            background-image:url(../images/primary-nav-bg-right-selected.jpg); 
            background-position:right; }
        
        
        ul.dropdown li:hover,
        ul.dropdown li.hover { 
            color:#fff; 
            background-image:url(../images/primary-nav-bg-selected.gif); }
        
            ul.dropdown li:hover a,
            ul.dropdown li.hover a { color:#fff; }


            ul.dropdown ul { 
                border-right: 1px solid #333; 
                border-bottom: 1px solid #333;}

                ul.dropdown ul li { 
                    background-color:#103377; 
                    color:#fff;  
                    padding: 6px 8px 6px 8px; 
                    text-transform:none; 
                    background-image:none; 
                    border-top:1px solid #8899bb; }

                ul.dropdown ul li.parent { 
                    background-image:url(../images/nav-arrow.jpg); 
                    background-position:right; 
                    background-repeat:no-repeat; }
                
                    ul.dropdown ul li a { color:#fff; }
                
                
                ul.dropdown ul li:hover,
                ul.dropdown ul li.hover {
                    background-color:#091d44; 
                    background-image:none; }
                
                ul.dropdown ul li.parent:hover { 
                    background-image:url(../images/nav-arrow-selected.jpg); 
                    background-position:right;
                    background-repeat:no-repeat; }
                
                ul.dropdown ul li.parent li:hover { background-color:#091d44; }
                
                ul.dropdown ul li.parent:hover ul li:first-child { background: url(../images/nav-marker.jpg) left top no-repeat #103377; }
                
                ul.dropdown ul li.parent:hover ul li:first-child:hover { 
                    background-position: 0 -26px; 
                    background-color:#091d44;}
                
                
                ul.dropdown ul ul { 
                    top:-1px;  
                    border-right: 1px solid #333; 
                    border-bottom: 1px solid #333;}
                
                    ul.dropdown ul ul li { 
                        background-color:#103377; 
                        padding-left:15px; }

/**********************************************
* Home Page blue panel
***********************************************/

#home-panel {
	width:900px;
	height:257px;
	background-image:url(../images/home-blue-panel-bg.jpg);
}

#home-panel q {
	display:block;
	background-image:url(../images/home-quote.jpg);
	width:900px;
	height:120px;
	overflow:hidden;
	line-height:1000px;
}


/**********************************************
* Home Boxes
***********************************************/

#home-panel ul {
	margin-top:15px;
}

#home-panel ul li {
	width:167px;
	height:230px;
	margin-left:10px;
	margin-top:15px;
	float:left;
}

#home-panel ul li a {
	display:block;
	width:250px;
	height:104px;
	width:167px;
	height:230px;
	position:relative;
	text-decoration:none;
	z-index:8;
}

#home-panel ul li a span {
	display:block;
	width:150px;
	height:90px;
	position:absolute;
	overflow:hidden;
	bottom:10px;
	left:10px;
	color:#fff;
	text-transform:uppercase;
	line-height:20px;
	font-size:14px;
	z-index:9;
}

#home-panel ul li.home-box a:hover span { color:#103275; }

#home-panel ul li.home-box-1 { background-image:url(../images/home-box-1.jpg) }
#home-panel ul li.home-box-1 a:hover { background-image:url(../images/home-box-1-selected.jpg) }

#home-panel ul li.home-box-2 { background-image:url(../images/home-box-2.jpg);z-index:-100; }
#home-panel ul li.home-box-2 a:hover { background-image:url(../images/home-box-2-selected.jpg);z-index:50; }

#home-panel ul li.home-box-3 { background-image:url(../images/home-box-3.jpg) }
#home-panel ul li.home-box-3 a:hover { background-image:url(../images/home-box-3-selected.jpg) }

#home-panel ul li.home-box-4 { background-image:url(../images/home-box-4.jpg) }
#home-panel ul li.home-box-4 a:hover { background-image:url(../images/home-box-4-selected.jpg) }

#home-panel ul li.home-box-5 { background-image:url(../images/home-box-5.jpg) }
#home-panel ul li.home-box-5 a:hover { background-image:url(../images/home-box-5-selected.jpg) }



/**********************************************
* Home Pay Invoice
***********************************************/

#home-payment {
	float:right;
	overflow:hidden;
	margin-top:10px;
	background-image:url(../images/pay-invoice-bg.jpg);
	width:314px;
	height:240px;
}

#home-payment a {
	display:block;
	width:257px;
	height:33px;
	overflow:hidden;
	line-height:500px;
	background-image:url(../images/pay-invoice-button.jpg);
	margin:25px 0 0 30px;
}

#home-payment a:hover {
	background-image:url(../images/pay-invoice-button-selected.jpg);
}

/**********************************************
* Home News
***********************************************/

#home-news {
	margin:20px 0px;
	width:580px;
}

#home-news .news-header {
	border-top:4px double #103377;
	border-bottom:4px double #103377;
	padding:10px 0;
	position:relative;
}

#home-news .news-header h2 {
	font-family: "Times New Roman", serif;
	font-style:italic;
	color:#103377;
	font-size:20px;
}

#home-news .news-header a {
	color:#474b53;
	font-size:14px;
	position:absolute;
	top:15px;
	right:20px;
	text-decoration:none;
}

#home-news .news-header a:hover {
	text-decoration:underline;
}

#home-news #newsPanel h2, 
#home-news #newsPanel .primaryNewsCategoryTitle {
	display:none;
}

#home-news #newsPanel ul li ul li {
	padding:10px 0;
	border-bottom:4px double #103377;
	font-size:13px;
	color:#474b53;
	line-height:18px;
} 

#home-news #newsPanel .newsItemTitle {
	font-weight:bold;
}

#home-news #newsPanel .newsItemTitle,
#home-news #newsPanel .newsItemSummary {
	width:470px;
}

#home-news #newsPanel .newsItemLink {
	float:right;
	position:relative;
	top:-30px;
}

#home-news #newsPanel a {
	display:block;
	background-image:url("../images/home-news-read-more-button.jpg");
	width:107px;
	height:31px;
	line-height:100px;
	overflow:hidden;
}

#home-news #newsPanel a:hover {
	background-image:url("../images/home-news-read-more-button-selected.jpg");
}

/**********************************************
* Inner Page blue panel
***********************************************/

#inner-panel {
	width:288px;
	height:681px;
	background-image:url(../images/inner-blue-panel-bg.jpg);
	float:right;
}

#inner-panel q {
	display:block;
	background-image:url(../images/inner-quote.jpg);
	width:288px;
	height:100px;
	overflow:hidden;
	line-height:1000px;
}

/**********************************************
* Inner Boxes
***********************************************/

#inner-panel ul {
	margin-top:15px;
	margin-left:20px;
}

#inner-panel ul li {
	width:250px;
	height:104px;
	margin-top:7px;
}

#inner-panel ul li a {
	display:block;
	width:250px;
	height:104px;
	position:relative;
	text-decoration:none;
}

#inner-panel ul li a span {
	display:block;
	width:100px;
	height:80px;
	position:absolute;
	overflow:hidden;
	bottom:10px;
	right:10px;

	color:#fff;
	text-transform:uppercase;
	line-height:20px;
	font-size:14px;
}

#inner-panel ul li.inner-box a:hover span { color:#103275; }

#inner-panel ul li.inner-box-1 { background-image:url(../images/inner-box-1.jpg) }
#inner-panel ul li.inner-box-1 a:hover { background-image:url(../images/inner-box-1-selected.jpg) }

#inner-panel ul li.inner-box-2 { background-image:url(../images/inner-box-2.jpg) }
#inner-panel ul li.inner-box-2 a:hover { background-image:url(../images/inner-box-2-selected.jpg) }

#inner-panel ul li.inner-box-3 { background-image:url(../images/inner-box-3.jpg) }
#inner-panel ul li.inner-box-3 a:hover { background-image:url(../images/inner-box-3-selected.jpg) }

#inner-panel ul li.inner-box-4 { background-image:url(../images/inner-box-4.jpg) }
#inner-panel ul li.inner-box-4 a:hover { background-image:url(../images/inner-box-4-selected.jpg) }

#inner-panel ul li.inner-box-5 { background-image:url(../images/inner-box-5.jpg) }
#inner-panel ul li.inner-box-5 a:hover { background-image:url(../images/inner-box-5-selected.jpg) }


/**********************************************
* Inner Content
***********************************************/

#inner-content {
	width:600px;
	line-height:24px;
}

#inner-content h2 {
	border-bottom:2px solid #103377;
	padding:15px 0;
	color:#103377;
	font-size:24px;
	font-weight:normal;
	margin-bottom:10px;
}

#inner-content h3 {
	margin-bottom:20px;
	color:#103377;
	font-size:20px;
}

#inner-content p {
	margin-bottom:20px;
}

#inner-content ul {
	margin-bottom:20px;
	list-style-type:disc;
	padding-left:20px;
}

#inner-content {
	color:#474b53;
}

#inner-content a {
	color:#0080ff;
}


#inner-content a:hover {
	color:#103377;
}

/**********************************************
* Inner Buttons
***********************************************/

#inner-buttons {
	margin-top:20px;
	float:left;
}

#inner-buttons li {
	float:left;
	margin-right:20px;
}

#inner-buttons li a {
	display:block;
	float:left;
	line-height:100px;
	overflow:hidden;
}

#inner-button-make-enquiry a {
	width:156px;
	height:35px;
	background-image:url(../images/make-enquiry-button.jpg);
}

#inner-button-make-enquiry a:hover {
	background-image:url(../images/make-enquiry-button-selected.jpg);
}

#inner-button-claim-request a {
	width:156px;
	height:35px;
	background-image:url(../images/claim-request-button.jpg);
}

#inner-button-claim-request a:hover {
	background-image:url(../images/claim-request-button-selected.jpg);
}


.promo-box {	
		min-height: 128px;
		width: 265px;	
		color: #27446c;	
		height: auto !important;
		text-align:center;
}

.smlPromoHead {
	padding:5px 3px 10px 3px;
	margin:0px;
	text-decoration:none;
}

.adminDiv {
	margin:10px;
	float:left;
}

.adminDiv a {
	text-decoration:none;
}	

.innerMembers {
	font-style:italic;
	font-size:90%;
	text-align:right;
	color:#474b53;
}